Bug 243521 - Enable subversion support
Summary: Enable subversion support
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: monodevelop   
(Show other bugs)
Version: 7
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-09 11:28 UTC by Eskil Bylund
Modified: 2008-01-06 22:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-06 22:31:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eskil Bylund 2007-06-09 11:28:03 UTC
Description of problem:
Subversion support can be enabled now that MonoDevelop has been updated to 0.13.
Passing --enable-subversion instead of --enable-versioncontrol (enabled by
default) to the configure script is all that's needed.

Version-Release number of selected component (if applicable):
monodevelop-0.13.1-1.fc7.x86_64

Comment 1 Doncho Gunchev 2007-09-28 07:27:22 UTC
I'm using svn with 0.15 and it works fine, please enable.

Comment 2 Paul F. Johnson 2007-11-14 15:26:34 UTC
Enabled in the current rawhide spin. Give it a swirl.

Comment 3 Doncho Gunchev 2007-11-17 22:27:22 UTC
Nope, it also requires --enable-subversion, --enable-versioncontrol only 
results in useless gui :-) Please reopen.

Comment 4 Eskil Bylund 2007-11-29 18:47:25 UTC
Reopening. The argument --enable-subversion is still missing.


Note You need to log in before you can comment on or make changes to this bug.